Woocommerce child template error?

Home Forums WordPress Themes – Premium Flat Responsive Woocommerce child template error?

This topic contains 3 replies, has 2 voices, and was last updated by  Sushil Adhikari 2 years, 3 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #47650

    chris-w
    Participant

    It gives error:

    flat-responsive-pro/woocommerce/cart/cart-shipping.php version 2.6.1 is out of date. The core version is 3.1.0,
    flat-responsive-pro/woocommerce/cart/proceed-to-checkout-button.php,
    flat-responsive-pro/woocommerce/checkout/form-checkout.php,
    flat-responsive-pro/woocommerce/checkout/form-shipping.php version 3.0.0 is out of date. The core version is 3.0.9,
    flat-responsive-pro/woocommerce/content-product.php

    What can I do to fix this?

    #47665

    Sushil Adhikari
    Moderator

    Dear Chris,

    For now you can ignore this error, this will not bring any effect on your website. We will update our theme as soon as possible fixing this error.

    We hope for your positive response.

    Thanks

    #47668

    chris-w
    Participant

    Thanks!

    #47683

    Sushil Adhikari
    Moderator

    You’re welcome chris!

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.